<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>O firmie</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet" type="text/css">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="css/bootstrap.min.css">

</head>
<body>

<nav class="navbar navbar-expand-md navbar-dark bg-dark static-top">
    <div class="container">
        <a class="navbar-brand" href="#"></a>
        <a class="navbar-brand" href="#"></a>
        <a class="navbar-brand" href="#"></a>

        <a class="navbar-brand" href="#">
            <img src="images/logo.png" alt="logo" style="width: 300px">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive"
                aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item"><a class="nav-link" href="index.html">Strona główna</a>
                </li>
                <li class="nav-item active"><a class="nav-link" href="#">O firmie<span
                        class="sr-only">(current)</span></a></li>
                <li class="nav-item"><a class="nav-link" href="#">Oferta</a></li>
                <li class="nav-item"><a class="nav-link" href="#">Kontakt</a></li>
            </ul>
        </div>
    </div>
</nav>

<main>
    <section class="container">
        <section class="row">
            <section class="col mt-3">
                <article class="card border-dark bg-3 mx-auto" style="width: 25rem;">
                    <img src="images/artykul-img.jpg" class="card-img-top" style="opacity: .7;" alt="logo">
                    <div class="card-img-overlay">
                        <h2 class="card-title" style="color: white; text-shadow: black 1px 1px">Wiadomość #1</h2>
                        <p class="card-text" style="color: white; text-shadow: black 1px 1px">XD</p>
                    </div>
                </article>
            </section>

            <section class="col mt-3">
                <h2 class="card border-dark mb-3 text-center bg-dark text-light">Wiadomości</h2>
                <ul class="list-group list-group-flush">
                    <li class="list-group-item border-dark">
                        <a href="#" style="color: black">Curabitur tincidunt orci est, ut eleifend mi ullamcorper et.
                            Pellentesque in libero
                            dapibus, sagittis neque non, auctor libero. </a>
                    </li>
                    <li class="list-group-item border-dark">
                        <a href="#" style="color: black">Pellentesque dapibus, risus non iaculis feugiat, risus augue
                            blandit diam, a
                            tristique
                            mauris ligula non orci</a>
                    </li>
                    <li class="list-group-item border-dark">
                        <a href="#" style="color: black">Am gravida lorem et lacus fringilla pharetra. Duis dignissim,
                            magna sed maximus
                            gravida,
                            odio nibh mattis ipsum, vel euismod est est sit amet risus. </a>
                    </li>
                    <li class="list-group-item border-dark">
                        <a href="#" style="color: black">Cras dapibus luctus ipsum ut condimentum. Fusce dignissim
                            efficitur purus, eu
                            condimentum justo sodales id. </a>
                    </li>
                </ul>
            </section>
        </section>

        <section class="row mt-3 align-items-center justify-content-center">
            <section class="col-sm-3 mt-3">
                <span class="row justify-content-center">
                <div class="card mb-3 border-0 text-center">
                        <img class="card-img-left img-fluid mx-auto" src="images/weather.png" alt="icon partially sunny day">
                </div>
                </span>
            </section>
            <section class="col-sm-2 align-items-center">
                <span class="row justify-content-center">Kraków</span>
                <span class="row justify-content-center">Słonecznie</span>
                <span class="row justify-content-center">13 &deg;C</span>
            </section>
            <section class="col-md-6 mt-3">
                <ul class="card-deck" style="padding-left: 0">
                    <li class="card border-0">
                        <span class="card-title text-center">Pon</span>
                        <img class="card-img-center img-fluid mx-auto" src="images/sunny.png" alt="icon sunny day">
                        <span class="card-text text-center">23 &deg;C</span>
                    </li>
                    <li class="card border-0">
                        <span class="card-title text-center">Wt</span>
                        <img class="card-img-center img-fluid mx-auto" src="images/cloudy.png" alt="icon cloudy day"">
                        <span class="card-text text-center">16 &deg;C</span>
                    </li>
                    <li class="card border-0">
                        <span class="card-title text-center">Śr</span>
                        <img class="card-img-center img-fluid mx-auto" src="images/cloudy.png" alt="icon cloudy day">
                        <span class="card-text text-center">20 &deg;C</span>
                    </li>
                    <li class="card border-0">
                        <span class="card-title text-center">Czw</span>
                        <img class="card-img-center img-fluid mx-auto" src="images/rain.png" alt="icon rainy day">
                        <span class="card-text text-center">19 &deg;C</span>
                    </li>
                    <li class="card border-0">
                        <span class="card-title text-center">Pt</span>
                        <img class="card-img-center img-fluid mx-auto" src="images/sunny.png" alt="icon sunny day">
                        <span class="card-text text-center">18 &deg;C</span>
                    </li>
                </ul>
            </section>
        </section>
    </section>
    <footer class="container text-center mt-3">
        <ul class="btn-group" role="group" aria-label="Basic example">
            <button type="button" class="btn btn-dark"><a href="#" style="color: white">Kontakt</a>
            </button>
            <button type="button" class="btn btn-dark"><a href="#" style="color: white">Facebook</a>
            </button>
            <button type="button" class="btn btn-dark"><a href="#" style="color: white">Twitter</a>
            </button>
        </ul>
    </footer>
</main>

<script src="js/jquery-3.4.1.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
</body>
</html>
